player_actarray_home_cmd Struct Reference

Command: Joint home (PLAYER_CMD_ACTARRAY_HOME) More...

`#include <player_interfaces.h>`

## Public Attributes

int32_t | joint
| The joint/actuator to command - set to -1 to command all. More...

## Detailed Description

Command: Joint home (PLAYER_CMD_ACTARRAY_HOME)

Tells a joint/actuator (or the whole array) to go to home position.

## Member Data Documentation

int32_t player_actarray_home_cmd::joint

The joint/actuator to command - set to -1 to command all.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45